@charset "utf-8";
/* CSS Document */

body {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
background: #fec900;
padding: 0px;
margin: 0px;
width: 100%;
}

.clearing {
clear: both;
margin: 0px;
padding: 0px;
}

a {
color: black;
text-decoration: none;
} 

a:hover {
text-decoration: none;
background-color: #fec900;
}

a.language {
	color:  black;
	float:  left;
	width: 155px;
	margin: 0px 0px 0px 65px;
	text-align: left;
}

a.facebook {
	color:  black;
	float:  right;
	margin: 0px 0px 3px 0px;
}

.shop {
	float:left; margin-left: 5px; background: black; padding: 5px; color: #fec900;
	}
	
.shop:hover {
	background: #fec900; color: black;
	}

table{
border-collapse:collapse;
margin: 0px;
padding: 0px;
}

table td {
vertical-align: middle;
}

ul {
padding: 0px;
margin: 0px;
}

#site_container {
position: relative;
width: 850px;
width: 980px;
height: 440px;
}

#logo_container {
float: left;
width: 85px;
width: 60px;
height: 420px;
background: black;
background: transparent;
margin: 0px;
padding: 0px;
}

#logo_container img{
float: left;
margin: 21px 0px 0px 0px;
padding: 0px;
border: none;
}

#menu_container {
float: left;
width: 116px;
width: 141px;
height: 420px;
background: white;
margin: 0px 5px;
/*padding: 20px 7px 0px 7px;
padding: 20px 7px 0px 0px;*/
border: none;
}

html> body #menu_container {
padding: 20px 7px;
height: 380px;
}

.menu_title {
float: left;
width: 95px;
width: 131px;
font-size: 10px;
color: black;
text-align: left;
margin: 0px 0px 7px 0px;
padding: 0px 5px;
display:inline;
font-weight: bold;
}

.menu_title_selected {
float: left;
width: 95px;
width: 131px;
font-size: 10px;
color: white;
color: #ff917d;
text-align: left;
margin: 0px 0px 3px 5px;
padding: 0px;
display:inline;
}

#menu{
float: left;
width: 95px;
width: 131px;
list-style-type: none;
margin: 0px 0px 30px 5px;
padding: 0px;
display:inline;
}

#menu li {
float: left;
width: 87px;
width: 131px;
color: white;
color: #8CC63F;
font-size: 10px;
margin: 0px 0px 7px 0px;
padding: 0px 0px 0px 0px;
/*width: 80px;*/
text-align: left;
/*background-image: url('images/menu_arrow.gif');
background-repeat:no-repeat;
background-position: 0 4px;*/
}

#menu li.selected {
font-size: 12px;
color: #FF6D00;
}

#menu li a {
float: left;
color: black;
font-size: 14px;
font-weight: bold;
margin: 0px;
padding: 0px;
text-decoration: none;
text-align: left;
font-stretch:	expanded;
}

#menu li a:hover, #menu li a.selected {
text-decoration: none;
background-color: #fec900;
}

#homepage_pic {
position: relative;
float: left;
margin: 0px 0px 0px 0px;
width: 755px;
height: 420px;
background: white;
}

#homepage_pic img{
position: absolute;
top: 5px;
left: 5px;
}

#text_container {
float: left;
width: 310px;
height: 420px;
background: white;
font-size: 10px;
text-align: left;
color: #999;
}

#text_container_no_scroll {
float: left;
width: 310px;
height: 420px;
background: white;
font-size: 10px;
font-size: 11px;
display:inline;
text-align: left;
color: #999;
color: black;
padding: 20px 17px;
line-height: 12px;
}

html > body #text_container_no_scroll {
width: 276px;
height: 380px;
}

#text_container_no_scroll h2 {
font-size: 12px;
margin: 0px 10px 0px 0px;
}

#text_container_no_scroll ul {
float: left;
width: 276px;
padding: 0px 0px 0px 0px;
}

#text_container_no_scroll ul li{
margin: 5px 0px 0px 13px;
width: 256px;
font-size: 12px;

}

#text_container_program {
float: left;
width: 713px;
/*width: 719px;*/
height: 420px;
/*height: 360px;*/
background: white;
font-size: 10px;
display:inline;
text-align: left;
color: #999;
color: black;
padding: 20px 20px 0px 20px;
}

html > body #text_container_program {
padding: 20px 20px 0px 20px;
}

#text_container_ulaznice {
float: left;
width: 755px;
/*width: 719px;*/
height: 420px;
/*height: 360px;*/
background: white;
font-size: 10px;
display:inline;
text-align: left;
color: #999;
padding: 20px 17px 0px 17px;
}

html > body #text_container_program {
width: 713px;
height: 400px;
}

html > body #text_container_ulaznice {
width: 719px;
height: 400px;
}

#text_container_no_scroll h1 {
font-size: 15px;
color: black;
padding: 0px;
margin: 0px 0px 17px 0px;
font-weight: bold;
}

#text_container_program h1{
font-size: 15px;
color: black;
padding: 0px;
margin: 0px 0px 17px 0px;
font-weight: bold;
}

#text_container_ulaznice h1{
font-size: 15px;
color: black;
padding: 0px;
margin: 0px 0px 17px 0px;
font-weight: bold;
}

#text_container_program table {
width: 100%;
width: 713px;
font-size: 11px;
border-collapse:collapse;
}

#text_container_ulaznice table{
width: 100%;
font-size: 11px;
border-collapse:collapse;
}

#text_container_ulaznice table tr.hover td.light, #text_container_ulaznice table tr.hover td.light{
background: black;
color: white;
}

#text_container_ulaznice table#ulaznice_table td.dark{
color: #CCCCCC;
background: #666;
background: black;
padding: 6px 4px;
line-height: 13px;
}

#text_container_ulaznice table#ulaznice_table td.light{
color: #999999;
color: black;
padding: 6px 4px;
line-height: 13px;
}

#text_container_ulaznice table#ulaznice_table td.dark a {
color: white;
}

#text_container_ulaznice table#ulaznice_table td.dark a:hover, #text_container_ulaznice table#ulaznice_table td.light a:hover{
color: black;
}

#text_container_program table th{
text-align: left;
background: white;
color: black;
padding: 5px 10px;
font-weight: normal;
vertical-align: middle;
}

#text_container_ulaznice table th{
text-align: left;
background: black;
color: white;
padding: 3px;
font-weight: normal;
vertical-align: middle;
}

#text_container_program table td{
text-align: left;
padding: 5px 10px;
vertical-align: top;
font-weight: NORMAL;
vertical-align: middle;
font-size: 12px;
line-height: 14px;
}

#text_container_program table td a.white_link {
color: white;
text-decoration: none;
}

#text_container_program table td a.white_link:hover {
color: black;
text-decoration: none;
}

#text_container_program table td a:hover, #text_container_program table td a.white_link:hover {
color: black;
}


#text_container_ulaznice table.ulaznice td{
text-align: left;
padding: 6px 2px;
vertical-align: top;
font-weight: NORMAL;
vertical-align: middle;
}

#text_container h1{
width: 260px;
font-size: 16px;
color: black;
padding: 0px;
margin: 0px 0px 17px 0px;
font-weight: bold;
}

#text_container h2{
width: 260px;
font-size: 12px;
line-height: 16px;
color: black;
padding: 0px;
margin: 0px 0px 17px 0px;
font-weight: bold;
}

#text_container h2 .gutter{
width: 260px;
margin: 0px 0px 5px 0px;
}

#text_container p {
width: 260px;
font-size: 12px;
color: black;
padding: 0px;
margin: 0px 0px 16px 0px;
font-weight: normal;
line-height: 16px;
}

.scroll_container {
float: left;
display: inline;
width: 276px;
margin: 20px 0px 0px 17px;
padding: 0px;
height: 380px;
}

.scroll_content {
float: left;
width: 266px;
width: 280px;
margin: 20px 0px 0px 15px;
padding: 0px;
font-size: 11px;
height: 380px;
}


.scroll_content table{
width: 100%;
font-size: 11px;
text-align: left;
border-collapse:collapse;
color: #999;
}

.scroll_content table td{
vertical-align: top;
padding: 0px 0px 7px 0px;
}

.scroll_content table td.right{
padding-left: 5px;
}

.scrollcontrols{
position: absolute;
right: 0px;
top: 0px;
width: 10px;
height: 380px;
cursor: pointer;
background: white;
}

.scroll_up_btn {
position: absolute;
top: 0px;
cursor: pointer;
z-index: 2;
}

.scroll_down_btn {
position: absolute;
bottom: 0px;
cursor: pointer;
z-index: 1;
}

.scrollbar {
width: 10px;
height: 364px;
position: absolute;
top: 8px;
right: 0;
z-index: 3;
/* background: white; */
}

.slider {
position: absolute;
top: 0px;
cursor: pointer;
z-index: 5;
}

#pics_container {
float: left;
position: relative;
width: 440px;
height: 420px;
background: white;
margin: 0px 0px 0px 5px;
display:inline;
padding: 5px;
}

#gallery_container{
float: left;
width: 430px;
height: 410px;
margin: 0px;
padding: 0px;
background: white;
}

html > body #pics_container {
width: 430px;
height: 410px;
}

#pics_container img{
position: absolute;
top: 5px;
left: 5px;
}

#navodnici {
position: absolute;
width: 276px;
height: 48px;
top: 10px;
right: 0;
background-repeat: no-repeat;
z-index: 100;
}

#banner {
float: left;
width: 975px;
height: 80px;
background: none;
padding: 0px;
margin: 0px 0px 5px 0px;
}

#javno_hr {
float: right;
display: inline;
margin: 0px 2px 0px 0px;
padding: 0px;
width: 440px;
height: 80px;
background: none;
}

html > body #javno_hr {
margin: 0px;
}



/*SCROLL STYLE*/

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
width: 8px;
background-color: white;
}
.vscrollerbar {
width: 10px;
width: 8px;
background-color: black;
background-color: #b7bccf;
background-color: black;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
background-color: #b7bccf;
}

.scrollerjogbox {
width: 10px;
width: 8px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}

#slideshow {
position: relative;
float: left;
display: inline;
width: 430px;
height: 410px;
margin: 0px 0px 0px 0px;
padding: 0px;
}

.sponsors_list {
	list-style-type: none;
	margin-bottom: 7px;
}

#text_container_no_scroll ul.sponsors_list li {
	margin: 3px 0px 0px 0px;
	width: 269px;
}

.social {
	background-image: url(images/social.png);
	width: 24px;
	height: 24px;
	float: right;
	margin: 5px;
}

.tube_link {
	background-position: 24px 0px;
}

.buy_btn {
	float: right;
	background: black;
	color: white;
	padding:  5px 10px;
	font-weight: bold;
	font-size: 13px;
}

.buy_btn:hover {
	text-decoration: none;
	color: #ff917d;
}